Mailing List SIMS@mail.stalker.com Message #8839
From: Cerebus the Ardvark <kreme@kreme.com>
Subject: Re: Latest Version??
Date: Fri, 31 Aug 2001 13:41:22 -0600
To: SIMS Discussions <SIMS@mail.stalker.com>
X-Mailer: QUALCOMM Windows Eudora Version 5.1
At 09:40 8/31/2001 -0700, Edward Salm wrote:
So let people download an old, problem ridden version, let them get
frustrated, then have to search for a way to fix it. Later they finally find
out that they need to ask for the newer version.

Talk about making it difficult!

I understand that is the way we have been doing things, I am trying to point
a better way! Nearly every one who downloads 1.7 winds up needing 1.8.

I dunno about that.  A lot of people using SIMS are using it on internal networks to handle internal email, or to process email that has already hit a previous server.  As such, 1.7 is fine.  Only people that have SIMS actually exposed directly to the Internet need the features in 1.8.

But Stalker has a policy of not making the beta versions available via the web (the betas are in the ftp) and they only make the dev version avaialble on request.  It's their policy.


Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster